@charset "UTF-8";
/* Struktur */
* {
  margin: 0px;
  padding: 0px;
}
img {
  border: none;
}
a:link, a:visited, a:hover {
  color: #004C93;
  text-decoration: underline;
}
/* Struktur */
html {
  font-size: 14px;
}
body {
  background: none repeat scroll 0 0 #3b454f;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  line-height: 1.42857;
}
#Rahmen {
  /*	width:980px; */
  margin: 0;
}
#Gesamt {
  /*	width:1150px; */
  min-height: 650px;
  margin: 0;
  padding-bottom: 0px;
}
#HauptMenuRahmen {
  float: left;
  height: 37px;
}
#Header {
  padding: 0px;
  position: relative;
  margin: 0;
}
#Inhalte {
  background-color: #ffffff;
  margin-left: 0px;
  color: #38474e;
  min-height: 400px;
  position: relative;
  padding-bottom: 20px;
}
#Footer {
  border-top: 3px solid #C60108;
  font-size: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  /* width:940px; */
  margin-top: 30px;
  position: relative;
  background-size: 100% auto;
  color: #FFF;
}
#Footer a {
  color: #ffffff;
  text-decoration: underline;
}
#Footer a:hover {
  color: #ffffff;
  text-decoration: none;
}
/* Inhaltsseiten */
/* Individuelle Einstellungen kÃ¶nnen jeweils Ã¼ber die ID vorgenommen werden */
.Inhalt {
  width: 560px;
  float: left;
  margin-top: 20px;
  margin-left: 0px;
}
.Sidebar {
  width: 280px;
  float: right;
  margin-left: 20px;
  margin-top: 20px;
}
/*#SidebarLeft::after {
	content:"";
	clear: both;
	display:block;
}*/
.SidebarHtml, .sideLink {
  margin: 0 0 20px;
}
/* Allgemeiner Definitionen */
p {
  margin-bottom: 10px;
}
h1 {
  font-size: 20px;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
h2 {
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 3px;
}
h3, .h3 {
  font-size: 1.2rem;
  margin-bottom: 3px;
}
ul {
  margin-left: 16px;
}
li {
  margin-bottom: 12px;
}
/* Darstellung in Listen */
.VList {
  /* gÃ¼ltig fÃ¼r alle Listen ul-Tags, individuell Ã¼ber Einzelklassen */
  margin-left: 0px;
  list-style-type: none;
}
.EndeLi {
  /* ÃœberhÃ¤ngende Floats beenden */
  clear: left;
}
.ListIconEmptyDiv, .ListIconDiv {
  /* gÃ¼ltig fÃ¼r alle Icons in Listen */
  width: 100px;
  background-color: #3B454F;
  display: table-cell;
}
.ListDatenDiv {
  /* gÃ¼ltig fÃ¼r alle Datenbereiche in Listen */
  margin-left: 0px;
  display: table-cell;
  display: table-cell;
}
.ListPictureDiv {
  /* gÃ¼ltig fÃ¼r alle Vorschaubilder in Listen */
  margin-left: 0px;
  display: table-cell;
  width: 400px;
}
.ListEventName {
  /* gÃ¼ltig fÃ¼r alle Eventnamen in Listen  html-Tag h2*/
  margin-bottom: 0px;
}
.ListDate {
  /* gÃ¼ltig fÃ¼r alle Datums-AbsÃ¤tze in Listen */
  margin-bottom: 0px;
}
.ListLocation {
  /* gÃ¼ltig fÃ¼r alle Ortangaben in Listen */
  margin-bottom: 0px;
}
.ListShortD {
  /* gÃ¼ltig fÃ¼r alle Kurzbeschreibungen in Listen */
  margin-bottom: 0px;
}
/* Spezielle allgemeine Seiten-Elemente, oft mit identischem Aussehen */
.EventKontakt, .EventDownloads {
  padding-left: 0px;
  font-size: 0.9em;
}
.GoogleMaps {
  /* allgemeiner Wrapper */
}
#GMap {
  width: 520px;
  height: 400px;
}
#GoogleMapsForm #GMap {
  width: 250px;
  height: 250px;
}
.GMapHide {
  /*Blendet den Inhalt des MapFensters aus */
  visibility: hidden;
  width: 1px;
  height: 1px;
}
.Print {
  /* allgemeiner Wrapper umschlieÃŸt die Print- Elemente  */
  margin-top: 10px;
}
#Printbutton, .sideLink {
  padding: 10px;
  font-size: 0.9em;
  color: #ffffff;
  text-align: center;
  background-size: 100% auto;
  background-color: #B04362;
  background-image: linear-gradient(#cd5e7e 0%, #B04362 100%);
}
#Printbutton a:link, #Printbutton a:visited, #Printbutton a:hover {
  color: #ffffff;
}
.Link {
  /* allgemeine Link Klasse  */
  color: #0485bc;
  text-decoration: underline;
}
.sideLink a {
  color: #fff;
}
/* Einzeldarstellung von Veranstaltungen  */
.LongDescription {
  margin-top: 15px;
}
.Salutation2 {
  margin-top: 10px;
}
/* fallz Anrede in zwei Teilen  */
.EventName {
  margin-top: 15px;
  font-weight: bold;
  font-size: 1.1em;
}
.EventZeit {
  margin: 0px;
}
.EventLocation {
  margin: 0px;
}
/* Formulare  */
.Formular {
  /* fÃ¼r alle Formulare*/
  margin-left: 0px;
}
.submit, .IsButton {
  /* fÃ¼r alle submits  */
  background-color: #DFDFDF;
  color: #ffffff !important;
  font-size: 1rem;
  line-height: 20px;
  text-decoration: none !important;
  display: inline-block;
  background-color: #B04362;
  background-image: linear-gradient(#cd5e7e 0%, #B04362 100%);
  border: none;
  padding: 7px 18px;
  border-radius: 2px;
  opacity: 1;
  transition: opacity 0.2s ease 0s;
  cursor: pointer;
}
.submit:hover, .IsButton:hover {
  opacity: 0.8;
}
.submitAnmeldung {
  clear: left;
  float: right;
  background-color: #B04362;
  background-image: linear-gradient(#cd5e7e 0%, #B04362 100%);
  border: none;
  padding: 5px 7px;
}
.submit:hover, .submit:focus, .submit:active {
  cursor: pointer;
}
.CheckboxInput, .CheckboxLabelText {
  vertical-align: top;
}
.CheckboxInput {
  margin: 3px 0 0;
}
/* Buchungsnummer */
#EingabeBN {
  width: 300px;
  float: left;
}
#WeiterBN {
  width: 120px;
  float: left;
}
.Buchungsnr {
  /* ansonsten i.d.R. wie class Textinput */
  width: 280px;
}
.BuchungsnrLabel {
  /* wird i.d.R. ausgeblendet */
  display: none;
}
/*Anmeldeformulare */
#TestEMail {
  /* blendet das spezielle Honycomb E-Mail Feld aus */
  display: none;
}
.PflichtfeldHinweis {
  clear: both;
}
.PflichtfeldStern {
  color: #FF9900;
  font-weight: bold;
}
.GroupFieldset {
  /* fÃ¼r alle FragensÃ¤tze */
  padding: 10px;
  margin-top: 10px;
}
.GroupFieldsetAttendance {
  /* Teilname */
}
.GroupFieldsetApplicant {
  /* Teilnehmer */
}
.GroupFieldsetEscort {
  /*speziell fÃ¼r das Ausblenden der Begleitpersonen Fragen*/
  display: none;
}
.GroupFieldsetQuestions {
  /* alle Zusatzfragen */
}
.RadioGroupFieldset {
  display: block;
  margin-bottom: 3px;
  border: none;
}
.GroupFieldsetQuestions .Frage .RadioGroupFieldset .LabelRadiogroupInput {
  /* Zeilenweise Darstellung der Radios fÃ¼r "normale" FragensÃ¤tze */
  display: block;
}
legend {
  font-weight: bold;
}
#Attendance {
  clear: left;
  border: none;
  padding-top: 10px;
}
#Attendance h2 {
  margin-top: 0px;
}
#Attendance .LabelRadiogroupInput {
  display: block;
  margin-bottom: 3px;
  /* Zeilenweise Darstellung der Radios fÃ¼r "Teilname" */
}
.Frage {
  /*umschlieÃŸt jede Einzelfrage */
  padding-top: 3px;
  padding-bottom: 13px;
  clear: left;
}
.LabelTextInput, .LabelRadioGroup, .LabelTextarea, .LabelDateInput, .LabelDatetimeInput, .LabelSelect {
  margin-bottom: 3px;
  width: 33%;
  margin-right: 2%;
  display: block;
  float: left;
}
.Buchungsnr, .TextInput, .EmailInput, .UrlInput, .NumberInput, .TextareaInput, .SelectInput {
  width: 60%;
  padding: 2px;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #BAC0C3 #BAC0C3 #BAC0C3 #BAC0C3;
  border-style: solid;
  border-width: 1px;
  color: #000000;
}
.TextareaInput {
  height: 200px;
}
#LabelDatenschutz {
  padding-top: 20px;
  display: inline-block;
}
#EndeFormular {
  clear: both;
}
.errorMessage {
  display: none;
}
.error {
  box-sizing: border-box;
}
.error em {
  border-color: #FFF transparent transparent;
}
#TextMiddle {
  display: none;
}
#OffeneVeranstaltungen {
  clear: left;
  margin-top: 100px;
}
#TextTop, #TextTopMe, #TextTopFormular, #TextTopMeForm, #TextTopConfirmation, #Formular, #MeFormList, #Confirmation {
  margin-left: 0px;
}
#barcode {
  background-color: #ffffff;
  width: 520px;
}
.MeLongDescription {
  clear: both;
  margin-top: 10px;
  margin-bottom: 10px;
}
.AnmeldungTagesordnung {
  clear: left;
}
.InputFieldPicture {
  clear: both;
  display: block;
}
.EventStart {
  line-height: 1.3em;
  margin-bottom: 20px;
}
.EventConfirmationStart {
  margin-bottom: 20px;
}
.EventPicture {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 20px;
  float: left;
}
.ConfirmationPictureYes, .ConfirmationPictureNo {
  float: right;
}
#Answers {
  margin-top: 20px;
  margin-bottom: 20px;
}
#Answers h2 {
  margin-top: 10px;
}
#Answers h3, #Answers .h3 {
  margin-top: 10px;
}
.AnswerEventName {
  font-weight: bold;
  margin-bottom: 5px;
}
.AnswerItem .AnswerEventName {
  margin-bottom: 2px;
}
.AnswerEventZeit {
  margin-bottom: 5px;
}
.AnswerItem .AnswerEventZeit {
  margin-bottom: 2px;
}
.AnswerEventLocation {
  margin-bottom: 5px;
}
.AnswerItem .AnswerEventLocation {
  margin-bottom: 2px;
}
.AnswerItem h3, .AnswerItem .h3 {
  margin-top: 5px;
}
.AnswerAntwort {
  margin-bottom: 5px;
}
.AnswerItem .AnswerAntwort {
  margin-bottom: 2px;
}
.AnswerBottom {
  font-size: 4px;
  margin: 0px;
  padding: 0px;
  height: 6px;
}
#Answerlist .AnswerPerson {
  margin: 0;
}
.AnswerPerson {
  margin-top: 0;
  margin-bottom: 4px;
}
.AnswerAntwortValue {
  font-weight: normal;
}
#Zahlungspflicht {
  clear: both;
  padding-top: 10px;
  margin-bottom: 10px;
}
.LabelAlignleft, .LabelRadioGroupAlignleft {
  float: none;
  width: auto;
}
.InputfieldAlignleft {
  width: 95%;
}
.RadiogroupInputAlignleft, .RadiogroupInputStandard {
  /*display:inline;*/
}
.LabelRadiogroupInputAlignleft, .LabelRadiogroupInputStandard {
  display: inline !important;
  margin-right: 15px;
}
.RadiogroupInputMultirow, .RadiogroupInputMultirowalignleft, .RadiogroupInputPriceCategory, .RadiogroupInputMultirowPriceCategory {
  display: block;
  float: left;
  clear: left;
  margin-right: 1%;
}
.LabelRadiogroupInputMultirow, .LabelRadiogroupInputMultirowalignleft {
  display: block;
  width: 95%;
  float: left;
  padding-bottom: 5px;
}
.LabelRadioGroupMultirowalignleft {
  float: none;
  width: auto;
}
.DateSelectInputDay {
  width: 50px;
  text-align: right;
}
.DateSelectInputHour, .DateSelectInputMinute {
  width: 70px;
  text-align: right;
}
.DateSelectInputMonth {
  width: 60px;
  text-align: right;
}
.DateSelectInputYear {
  width: 50px;
  text-align: right;
}
option {
  padding-right: 10px;
}
.Dateinput {
  float: left;
  padding-bottom: 5px;
}
.DateSeperator, .TimeSeperator {
  font-weight: bold;
}
.DatetimeSeperator {
  font-weight: bold;
}
.LabelRadiogroupInputPriceCategory {
  display: block;
  width: 95%;
  float: left;
  padding-bottom: 5px;
}
.PriceCategory {
  clear: left;
}
#HauptMenu {
  padding-bottom: 10px;
  margin-top: 8px;
  padding-left: 5px;
}
#HauptMenu ul {
  margin: 0 0 0px 0px;
  list-style-type: none;
}
#HauptMenu li {
  float: left;
  list-style: outside none none;
}
#HauptMenu li a {
  display: block;
  font-size: 100%;
  padding: 6px 3px;
  padding-left: 5px;
  color: #ffffff;
  text-decoration: none;
}
/*
#HauptMenu li a:hover {
    display: block;
    font-size: 100%;
    
    height: 1%;
    padding: 6px 3px;
padding-left:15px;
color:#000000;
text-decoration:none;
}
*/
#HauptMenu li #MenueLevel2 {
  border: medium none;
  font-size: 100%;
  margin: 0 0 -1px;
  padding: 0;
  width: 100%;
}
#HauptMenu li li {
  border-bottom: 0 none;
  font-size: 90%;
  margin: 0 0 0 10px;
  padding: 3px;
  position: relative;
  width: auto;
}
.Navigation {
  position: fixed;
  top: 0;
  background-color: #3B454F;
}
#NavigationTop {
  height: 16px;
  position: absolute;
  top: 70px;
  right: 0px;
  z-index: 100;
  text-align: right;
}
#NavigationTop #TopMenu ul {
  margin: 0;
  padding: 0;
}
#NavigationTop #TopMenu ul li {
  float: left;
  color: #579ABE;
  list-style-type: none;
  padding: 3px;
  padding-left: 25px;
  padding-right: 0px;
  height: 16px;
  margin: 0;
}
#NavigationTop #TopMenu ul li a:link, #NavigationTop #TopMenu ul li a:visited, #NavigationTop #TopMenu ul li a:hover {
  color: #969596;
  text-decoration: none;
}
#NavigationTop #TopMenu ul li a.Self:link, #NavigationTop #TopMenu ul li a.Self:visited, #NavigationTop #TopMenu ul li a.Self:hover {
  color: #969596;
  text-decoration: underline;
}
#NavEventLI > a {
  font-weight: bold;
}
#LogInOut {
  padding-left: 10px;
  border-left: solid 1px #cccccc;
  position: absolute;
  top: 0;
  left: 895px;
  font-size: 10px;
  height: 100px;
}
#LogInHeader h2 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 10px;
}
.inputLogIn {
  width: 120px;
}
.inputLogInU {
  width: 140px;
}
.inputLogInP {
  width: 100px;
}
.submitLogIn {
  float: none;
  width: 100px;
}
#LogInButton {
  float: right !important;
  width: 100px;
}
#LogOutButton {
  float: none;
}
#Navigation {
  display: block;
}
#NavigationTop {
  display: block;
}
#LogInOut {
  display: none;
}
#LocaleSwitch {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: 0;
  width: 48px;
  display: none;
}
#LocaleSwitch ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#LocaleSwitch ul li {
  list-style-type: none;
  float: left;
  margin: 0;
}
#LocaleSwitch ul li a {
  background-repeat: no-repeat;
  display: block;
}
#LocaleSwitch ul li a:hover img {
  visibility: hidden;
}
#FormularSearch {
  position: absolute;
  top: 105px;
  left: 840px;
  width: 300px;
  display: none;
}
#EingabeSearch {
  float: left;
}
#htilogo {
  margin-top: 20px;
  text-align: center;
}
#topbild img {
  background-color: transparent;
  background-image: url("/system/FW_01_Slider_1920x615px_05.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  opacity: 1;
  visibility: inherit;
  width: 100%;
}
#HauptMenu ul li a {
  display: block;
  margin-bottom: 1px;
  padding: 0px 12px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  font-family: "Klavika-Light", Arial, sans-serif;
  line-height: 21px;
}
#HauptMenu ul li a:hover {
  color: #FFF;
}
#SecondLevelMenu {
  width: 250px;
  float: left;
}
#SecondLevelMenu ul {
  list-style-type: none;
  margin-top: 20px;
}
#FooterContent {
  line-height: 19px;
  font-size: 13px;
  margin: 0 auto;
  width: 90%;
  margin-left: 10%;
  box-sizing: border-box !important;
}
#CalendarLarge {
  width: 940px;
}
#InhaltCalendar {
  float: none;
}
#redbar {
  background-color: #B04362;
  width: 100%;
  height: 35px;
}
.DownloadHTMLText ul {
  list-style-type: none;
}
#InhaltStart {
  width: 100%;
}
#Veranstaltungsliste, #OffeneVeranstaltungen {
  box-sizing: border-box !important;
}
#Veranstaltungsliste ul {
  width: 100%;
}
#Veranstaltungsliste ul li {
  display: table;
  width: 100%;
  border-top: solid 30px #AEA199;
  box-sizing: border-box !important;
  margin-bottom: 0px;
}
.OVListEventDaten {
  padding-left: 20px;
  padding-top: 20px;
  background-color: #ffffff;
  display: table-cell;
  vertical-align: top;
  box-sizing: border-box !important;
}
.OVListShortDescription {
  margin: 15px 0 0;
}
#TextTop, #FormularBuchungsnummer, #OffeneVeranstaltungen > h2, #Veranstaltungsliste > p {
  margin-left: 520px;
}
#SidebarStart {
  display: none;
}
/* Anmeldeformular - PaneButtons */
.PaneButtons {
  list-style: none;
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 35px;
  display: inline-block;
  border-top: 1px solid #efefef;
  padding-top: 23px;
}
.PaneButtons::after {
  content: "";
  clear: both;
  display: block;
}
.PaneButtons .PaneButtonLeft, .PaneButtons .PaneButtonCenter, .PaneButtons .PaneButtonRight {
  float: left;
  width: calc(100% / 3);
  min-height: 1px;
}
.PaneButtons .PaneButtonLeft {
  text-align: left;
}
.PaneButtons .PaneButtonCenter {
  text-align: center;
}
.PaneButtons .PaneButtonCenter .PaneButtonCenterContent {
  padding-top: 0;
}
.PaneButtons .PaneButtonRight {
  text-align: right;
  float: right;
}
.FieldseparateInvoiceDelivery *, .FieldObeyRules *, .FieldDatenschutz *, .FieldPermit *, .FieldWiderruf * {
  box-sizing: border-box;
}
.FieldseparateInvoiceDelivery .LabelCheckboxInput, .FieldObeyRules .LabelCheckboxInput, .FieldDatenschutz .LabelCheckboxInput, .FieldPermit .LabelCheckboxInput, .FieldWiderruf .LabelCheckboxInput {
  padding-left: 28px;
  display: inline-block;
}
.FieldseparateInvoiceDelivery .LabelCheckboxInput .CheckboxInput, .FieldObeyRules .LabelCheckboxInput .CheckboxInput, .FieldDatenschutz .LabelCheckboxInput .CheckboxInput, .FieldPermit .LabelCheckboxInput .CheckboxInput, .FieldWiderruf .LabelCheckboxInput .CheckboxInput {
  margin-left: -28px;
}
.FieldseparateInvoiceDelivery .LabelCheckboxInput .CheckboxLabelText .PflichtfeldStern, .FieldObeyRules .LabelCheckboxInput .CheckboxLabelText .PflichtfeldStern, .FieldDatenschutz .LabelCheckboxInput .CheckboxLabelText .PflichtfeldStern, .FieldPermit .LabelCheckboxInput .CheckboxLabelText .PflichtfeldStern, .FieldWiderruf .LabelCheckboxInput .CheckboxLabelText .PflichtfeldStern {
  margin-left: -7px;
}
input[type="radio"], input[type="checkbox"] {
  margin-right: 9px;
}
#ZusatztextUnterDatenschutz, #FormHTMLTextAboveCancallationStatement, #FormHTMLTextBelowCancallationStatement, #FormHTMLTextAbovePrivacyStatement, #ZusatztextUeberDatenschutz, #FormHTMLTextBelowPrivacyStatement, #FormHTMLTextAboveObeyRules, #FormHTMLTextBelowObeyRules, #FormHTMLTextBelowPermit, #FormHTMLTextAbovePermit {
  font-size: 13px;
  margin-bottom: 6px;
  margin-top: 6px;
  background-color: #efefef;
  padding-top: 18px;
  padding-right: 25px;
  padding-bottom: 28px;
  padding-left: 25px;
}
#ZusatztextUnterDatenschutz *, #FormHTMLTextAboveCancallationStatement *, #FormHTMLTextBelowCancallationStatement *, #FormHTMLTextAbovePrivacyStatement *, #ZusatztextUeberDatenschutz *, #FormHTMLTextBelowPrivacyStatement *, #FormHTMLTextAboveObeyRules *, #FormHTMLTextBelowObeyRules *, #FormHTMLTextBelowPermit *, #FormHTMLTextAbovePermit * {
  font-size: 13px !important;
  line-height: 16px;
}
.Formular h3, #Answers h3, .Formular .h3, #Answers .h3, .Sidebar h2, .AnmeldungTagesordnung > h2 {
  font-size: 18px;
  font-weight: 400;
}
.Formular h3, #Answers h3, .Formular .h3, #Answers .h3, .AnmeldungTagesordnung > h2 {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 16px !important;
  display: inline-block;
  width: 100%;
}
#EventStartFormular .EventName {
  margin-bottom: 0px !important;
  border-bottom: 0px;
}
.FormEventDates.EventDates {
  margin-bottom: 3px;
}
#Answers {
  margin-bottom: 23px;
}
#Answers h3, #Answers .h3 {
  margin-top: 12px;
}
#Answers .AnswerPerson {
  margin-bottom: 14px;
}
#Answers .AnswerAntwortValue {
  font-weight: 400;
}
#Answers .AnswerAntwortLabel {
  display: inline-block;
  width: 35%;
  margin-bottom: 4px;
}
#Answers .AnswerAntwortHL {
  font-weight: 600;
}
#Confirmation #CalendarHint {
  margin: 12px 0px;
}
#RegHLSummery {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 0px;
}
#RegHLSummery, #DataSummeryParticipation, #DataSummeryParticipant {
  margin-bottom: 20px;
}
#FormTabs {
  margin-bottom: 5px;
  line-height: 36px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 23px;
  background-color: #fff;
}
#FormTabs #FormSteps::after {
  content: "";
  clear: both;
  display: block;
}
#FormTabs #FormSteps .FormStep {
  height: auto;
  position: relative;
}
#FormTabs #FormSteps .FormStep a {
  top: 0;
  padding-left: 0px;
  padding-right: 30px;
  text-decoration: none;
}
#FormTabs #FormSteps .FormStep a.active {
  border-bottom: 0;
  text-decoration: underline;
}
#FormTabs #FormSteps .FormStep::after {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 11px;
  position: absolute;
  right: 11px;
  top: 2px;
}
#FormTabs #FormSteps .FormStep:last-child::after {
  display: none;
}
.SalutationEnd {
  margin-top: 12px;
}
.EventDates {
  margin-bottom: 3px;
}
.AnswerAntwort * {
  vertical-align: top;
}
#CookieHint p {
  background-color: #aea199;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  font-size: 1.5rem;
}
.placeholder {
  background-color: white;
  cursor: auto;
  /*opacity: 1;*/
}
.IsButton:focus {
  outline: 3px solid #B04362;
  outline-offset: 2px;
}
.form-check-input {
  border: 1px solid #BAC0C3;
}
